For the complete documentation index, see llms.txt. This page is also available as Markdown.

List labels

List available label formats. Label sizes are in mm.

get
/metadata/labels
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Responses
200

Example response

application/json
get/metadata/labels
GET /v2/metadata/labels HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "items": [
    {
      "key": "40X50_BARCODE_NAME_SKU",
      "name": "text",
      "size": "40x50"
    }
  ]
}

Last updated

Was this helpful?